会员余额插件的多语言兼容bug

问题描述

余额插件的语言包在自身的目录,当用户在用户中心的收加载不到自身目录语言包,导致侧边栏语言包不能正常应用。

FastAdmin版本

1.0.0.20180513_beta

PHP版本

PHP 5.5 fpm-fcgi

运行环境

Apache 2.4


查看更多

关注者
0
被浏览
108
0 个回答
暂无答案,快来添加答案吧

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览